@charset "UTF-8";
/* CSS Document */

* {margin:0; padding:0; border:0;}
body { margin: 0; padding: 0; background-color: #000000; overflow-x:hidden;}
#logo_share { display:none;}
#page_margin_wein { height:1360px; width:980px; margin:0; padding:0;  background:url(../img/bg_wein.png) no-repeat; overflow-x:hidden;}
#logo{position: absolute; margin-left:60px; margin-top:210px; height:77px; width:282px; }

#navi {margin-top:25px; float:right;}

/* Navigation Weiss/Grau (Sprites) */
#navigation { margin: 0; padding: 0; width:430px;}
#navigation li {list-style: none; }
#navigation li, #navigation a { height: 20px; display: block; float:left; padding-right:20px; }

#navi_hinterbichler a{ width: 52px; background: transparent url(../img/nav_schwarz.png) 0 0 no-repeat; }
#navi_hinterbichler a:hover {background: transparent url(../img/nav_schwarz.png) 0 -43px no-repeat; width: 52px;}
#navi_hinterbichler a:active {background: transparent url(../img/nav_schwarz.png) 0 -43px no-repeat; width: 52px;}
#navi_hinterbichler .current {background: transparent url(../img/nav_schwarz.png) 0 -43px no-repeat; width: 52px;}

#navi_wurzeln a{  width: 24px;  background: url(../img/nav_schwarz.png) no-repeat scroll -82px -43px ;}
#navi_wurzeln a:hover {background: transparent url(../img/nav_schwarz.png) no-repeat scroll -82px -86px; width: 24px;}
#navi_wurzeln a:active {background: transparent url(../img/nav_schwarz.png) no-repeat scroll -82px -86px; width: 24px;}
#navi_wurzeln .current {background: transparent url(../img/nav_schwarz.png) no-repeat scroll -82px -86px; width: 24px;}

#navi_wein a{  width: 9px;  background: url(../img/nav_schwarz.png) no-repeat scroll -136px -43px ;}
#navi_wein a:hover {background: url(../img/nav_schwarz.png) no-repeat scroll -136px -129px ; width: 9px;}
#navi_wein a:active {background: url(../img/nav_schwarz.png) no-repeat scroll -136px -129px ; width: 9px;}
#navi_wein .current {background: url(../img/nav_schwarz.png) no-repeat scroll -136px -129px ; width: 9px;}

#navi_kontakt a{  width: 25px;  background: url(../img/nav_schwarz.png) no-repeat scroll -175px -42px ;}
#navi_kontakt a:hover {background: url(../img/nav_schwarz.png) no-repeat scroll -175px -171px ; width: 25px;}
#navi_kontakt a:active {background: url(../img/nav_schwarz.png) no-repeat scroll -175px -171px ; width: 25px;}
#navi_kontakt .current {background: url(../img/nav_schwarz.png) no-repeat scroll -175px -171px ; width: 25px;}

#navi_presse a{left: 0; width: 15px; height:15px; background: transparent url(../img/nav_presse.png) 0 -23px no-repeat;}
#navi_presse a:hover {background: transparent url(../img/nav_presse.png) 0 -46px no-repeat;}
#navi_presse a:active {background: transparent url(../img/nav_presse.png) 0 -46px no-repeat;}
#navi_presse a.current {background: transparent url(../img/nav_presse.png) 0 -46px no-repeat;}

#navi_facebook a{left: 0; width: 53px; height:15px; background: transparent url(../img/nav_facebook_schwarz.png) 0 -27px no-repeat;}
#navi_facebook a:hover {background: transparent url(../img/nav_facebook_schwarz.png) 0 -57px no-repeat;}
#navi_facebook a:active {background: transparent url(../img/nav_facebook_schwarz.png) 0 -57px no-repeat;}
#navi_facebook a.current {background: transparent url(../img/nav_facebook_schwarz.png) 0 -57px no-repeat;}

/*NAVI FOOTER*/
#footer {margin-bottom:10px;  float:right;}

#navigation_footer { height: 15px; width:62px;  margin: 20px; padding: 0; position: relative;}
#navigation_footer li { margin: 0; padding: 0; list-style: none; top: 0;}
#navigation_footer li, #navigation_footer a { height: 15px; display: block; }

#navi_footer a{top:70px; left: 0; width: 62px; background: transparent url(../img/nav_impressum_schwarz.png) 0 -29px no-repeat;}
#navi_footer a:hover {background: transparent url(../img/nav_impressum_schwarz.png) 0 -58px no-repeat;}
#navi_footer a:active {background: transparent url(../img/nav_impressum_schwarz.png) 0 -58px no-repeat;}
#navi_footer a.current {background: transparent url(../img/nav_impressum_schwarz.png) 0 -58px no-repeat;}

#navi_datenschutz a{left: 0; width: 72px; height:15px; background: transparent url(../img/nav_datenschutz_schwarz.png) 0 -29px no-repeat;}
#navi_datenschutz a:hover {background: transparent url(../img/nav_datenschutz_schwarz.png) 0 -58px no-repeat;}
#navi_datenschutz a:active {background: transparent url(../img/nav_datenschutz_schwarz.png) 0 -58px no-repeat;}
#navi_datenschutz a.current {background: transparent url(../img/nav_datenschutz_schwarz.png) 0 -58px no-repeat;}


/* PDF Weinliste */

#weinliste_pdf {position: absolute; margin-left:590px; margin-top:740px; width:109px; height:auto;  text-align: left;}

#weinliste_pos { height: 34px; width:109px;  margin: 0; padding: 0; position: relative;}
#weinliste_pos li { margin: 0; padding: 0; list-style: none; top: 0;}
#weinliste_pos li, #weinliste_pos a { height: 34px; display: block; }

#weinliste a{left: 0; width: 109px; height:34px; background: transparent url(../img/pdf_weinliste.png) 0 0 no-repeat;}
#weinliste a:hover {background: transparent url(../img/pdf_weinliste_hover.png) 0 0 no-repeat;}
#weinliste a:active {background: transparent url(../img/pdf_weinliste_hover.png) 0 0 no-repeat;}
#weinliste a.current {background: transparent url(../img/pdf_weinliste_hover.png) 0 0 no-repeat;}


/* Text posstions */
#textfield_1 {position: absolute; margin-left:590px; margin-top:590px; width:380px; height:auto;  text-align: left;}


/*Text Styls */
h2 { font-size:24px; color:#ffffff; padding-bottom: 10px; margin:0; text-align:left}
p { font-size:14px; padding-bottom:2px; margin:0; color:#ffffff; text-align:left; }
img {border:0;}
a, a:hover,a:active , a:link {color:#ffffff; text-decoration:none; outline:none;}


/* POSTION IE6 FIX */
* html #logo{margin-left:-500px;}
* html #navi {margin-left:487px; }
* html #footer {margin-left:620px;}
* html #textfield_1 {margin-left:100px;}
* html #weinliste_pdf {margin-left:100px;}
